﻿//PlaceholderAPI.static.setPlaceholders(BukkitPlayer, test1+test2);
function main() {
	
	var Hungry = "%player_food_level%";
	
	var HungryBarValue = Math.round(Hungry)
	
	if(0 >= HungryBarValue){
	   return ""
	}
	if(1 >= HungryBarValue){
	   return ""
	}
	if(2 >= HungryBarValue){
	   return ""
	}
	if(3 >= HungryBarValue){
	   return ""
	}
	if(4 >= HungryBarValue){
	   return ""
	}
	if(5 >= HungryBarValue){
	   return ""
	}
	if(6 >= HungryBarValue){
	   return ""
	}
	if(7 >= HungryBarValue){
	   return ""
	}
	if(8 >= HungryBarValue){
	   return ""
	}
	if(9 >= HungryBarValue){
	   return ""
	}
	if(10 >= HungryBarValue){
	   return ""
	}
	if(11 >= HungryBarValue){
	   return ""
	}
	if(12 >= HungryBarValue){
	   return ""
	}
	if(13 >= HungryBarValue){
	   return ""
	}
	if(14 >= HungryBarValue){
	   return ""
	}
	if(15 >= HungryBarValue){
	   return ""
	}
	if(16 >= HungryBarValue){
	   return ""
	}
	if(17 >= HungryBarValue){
	   return ""
	}
	if(18 >= HungryBarValue){
	   return ""
	}		
	if(19 >= HungryBarValue){
	   return ""
	}	
	if(20 >= HungryBarValue){
	   return ""
	}
	
    return ""
}

main();